SDL_HasAltiVec(3)

NAME
SDL_HasAltiVec - Determine whether the CPU has AltiVec features.

HEADER FILE
Defined in SDL3/SDL_cpuinfo.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_HasAltiVec(void);

DESCRIPTION
This always returns false on CPUs that aren't using PowerPC instruction sets.

RETURN VALUE
Returns true if the CPU has AltiVec features or false if not.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.